*{
	font-weight: 300;
}

html{
	overflow-y: auto;
	overflow-x: hidden;
}

@font-face { 
	font-family: "roboto"; 
	src: url("../fonts/roboto-light.ttf"); 
}

html, body {
    max-width: 100%;
    font-size: 1em;
	font-family: 'Roboto', sans-serif;
}

body{
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
}

thead th{ 
	font-weight: 400;
}

#glossartest{
	width:100px;
	height:100px;
	background-color: black;
	color:white;
	position: absolute;
	opacity: 0;
	z-index: 10000;
}

.navbar-fixed-top{
	z-index: 10000;
}

.t-units{
	font-size: 0.9em;
}

/* BOOTSTRAP OVERRIDES */

#topnavbar{
	max-height:75px;
	-webkit-transition:height .5s; /* Safari */
    transition: height .5s;
}

#topnavbar.small{
	-webkit-transition:height 0.5s; /* Safari */
    transition: height 0.5s;
   	height:50px;
}

.navbar-brand>img {
  height: 100%;
  padding: 5px; /* firefox bug fix */
  width: auto;
}


.navbar-brand{
-webkit-transition:height 0.5s; /* Safari */
    transition: height 0.5s;
}

.navbar-brand.small{
-webkit-transition:height 0.5s; /* Safari */
    transition: height 0.5s;
   	height:50px;
}

.wrap-svg{
	margin-left: -15px;
}

.container-fluid{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

#addpadding{
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.legend text{
	font-size: 0.8em !important;
}

.thumbnail{
	position: relative;
	overflow: hidden;
	border-radius: 1px;
	padding: 0px;
}

.thumbnail:hover > .desc{
	margin-left: 0px;
}

#no-thumb{
	pointer-events: none !important;
}

.no-pointer{
	cursor:default!important;
}

.desc{
	padding: 4px;
	position: absolute;
	pointer-events: none;
	width:100%;
	height:100%;
	box-sizing: border-box;
	margin-left: -300px;
	-webkit-transition:margin-left 0.3s; /* Safari */
    transition: margin-left 0.3s;
    color:rgba(255,255,255,0.9);
    font-size: 1.2em;
    max-width: 100%;
    word-wrap: break-word;
}

.desc-theme{
	padding:10px;
	background-color: grey;
	height: 100%;
	width: 100%;
	color:white;
	font-size: 3em;
	position: absolute;
}

.desc-small{
	font-size: 0.6em;
}

#dontfade{
	opacity: 1!important;
}

.thumbnail{
	border:none;
	  -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
}


.btn.ghost{
	background: transparent;
	color: #F2F2F2;

	/* CSS Transition */
	-webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
	-moz-transition: background .2s ease-in-out, border .2s ease-in-out;
	-ms-transition: background .2s ease-in-out, border .2s ease-in-out;
	-o-transition: background .2s ease-in-out, border .2s ease-in-out;
	transition: background .2s ease-in-out, border .2s ease-in-out;
}

/* GLOSSAR STYLES */

.glossar{
	border-bottom: 1px dotted rgb(43, 43, 45);
	cursor: pointer;
	position: relative;
	display:inline-block;
}

.glossar-text{
	opacity: 0;
	color:white;
	position: absolute;
    width: 250px;
    background-color: grey;
    font-size: 0.8em;
    border-radius: 1px;
    padding: 5px;
    z-index: 1000;
    pointer-events: none;
    transition: opacity .5s;
}

.glossar-text:after {
	bottom: 100%;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: grey;
	border-width: 10px;
	margin-left: -10px;
}

.glossar-show{
	opacity: 1;
}

#gtitle{
	font-size: 1.4em;
	margin-top: 50px;
	margin-bottom: 25px;
}

.heading{
	font-size: 3em;
}

/* LANGUAGE TOGGLE */

#language-toggle{
	position: relative;
	z-index: 2;
	color:rgba(255,255,255,0.8);
	text-align: right;
	margin:85px 15px 0px 15px;
	font-size: 0.8em;
}

#language-toggle a{
	color:white !important;
	cursor: pointer;
}

.cntry-flag{
	z-index: 100000;
	margin: 2px;
	float:right;
	padding:2px;
	border:2px solid rgba(255,255,255,.8);
	border-radius: 2px;
}

.cntry-flag:hover{
	background-color: rgba(255,255,255,.3);
	cursor: pointer;
}

.cntry-flag.active{
	background-color: rgba(255,255,255,.3);
}

.cntry-flag-de{
	margin-right: : 15px: 
}

/* PAGE EXTRAS EG. DATA, PDF DOWNLOAD */

#page-extra-grp{
	position: relative;
	text-align: center;
	margin-top: 50px;
	color:rgba(255,255,255,0.8);
}

#page-extra-grp a{
	color:white !important;
}

.page-extra{
	margin: 0px 10px 0px 10px;
	padding:2px;
	border-radius: 2px;
}

.page-extra:hover{
	text-decoration: underline;
	cursor: pointer;
}

/* BUTTON CUSTOMIZATION */

.btn-lg{
	border-radius: 2px;
}

.btn-interaktiv-start:hover span{
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg)
}

#offset-btn{
	margin-top:50px;
	margin-bottom: 40px;
}

.btn-default{
	border-radius: 2px;
	background-color: rgba(200, 200, 200, .8);
	border-color: rgba(200, 200, 200, .8);
	color:white;
}

.btn-destat{
	border-radius: 1px !important;
	position: relative;
	padding-left: 44px;
	border:0px transparent;
	background-color: lightgrey;
	margin-left: 50px;
}

.btn-destat .collapsed{
	background-color: lightgrey;
}

.btn-destat:focus{
	background-color: grey;
	border-color:darkgrey;
	outline:0;
}

.btn-destat:hover{
	background-color: grey;
}

.btn-destat span{
	position: absolute;
    display: inline-block;
    top:0;
    left: 0;
    min-height: 100%;
    background: pink;
    vertical-align: middle;
    line-height: 1.42857143;
    padding: 6px 12px;
    border-radius: 1px;
    border: 1px transparent;
    background-color: grey;
}

.btn-destat a{
	text-decoration: none;
	color:white;
}
.btn-interactive{
	font-weight: 300 !important;
	color:white;
	min-width: 200%;
    background-color: rgb(24,176,143);
    border-color: rgb(24,176,143);
    margin-left: -50% !important;
}

.btn-interactive:hover{
	font-weight: 300 !important;
	color:white;
	min-width: 200%;
    background-color: rgb(24,176,143);
    border-color: rgb(24,176,143);
    margin-left: -50% !important;
}

.btn-interactive:focus{
	font-weight: 300 !important;
	color:white;
	min-width: 200%;
    background-color: rgb(24,176,143);
    border-color: rgb(24,176,143) !important;
    margin-left: -50% !important;
    outline-color: rgb(24,176,143) !important;
}

.btn-interactive:active{

    border-color: rgb(24,176,143);
}

.btn-green{
	background-color: rgb(24,176,143);
    border-color: rgb(24,176,143);
    color:white;
    margin-top: 20px;
}

.btn-green:hover{
	color:white !important;
}

.btn-green:focus{
	background-color: rgb(24,176,143) !important;
    border-color: rgb(24,176,143) !important;
    color:white;
    outline-color: rgb(24,176,143) !important;
}

.btn-green:active{
	background-color: rgb(24,176,143) !important;
    border-color: rgb(24,176,143) !important;
    color:white;
}

input:checked + .slider{
	background-color: rgb(24,176,143) !important;
}

.toggle-category{
	font-weight: bold;
	margin-right: 5px;
}

.slide-ctrl{
	margin-left: -25px;
}

.input-label{
	position: absolute;
    top: -1.5em;
    margin-left: -30px;
    width: 100%;
    text-align: center;
    font-weight: 300;
    font-size: 1.2em;
}
/* FOOTER */

.footer{
	width: 100%;
	/* Set the fixed height of the footer here */
	min-height: 60px !important;
	margin-top: 100px;
	background-color: grey;
	color:white !important;
	z-index: 10000;
	position: relative;
}

.footer-btn-group a {
	line-height: 60px;
	color:white !important;
	cursor: pointer;
	margin:0px 25px 0px 25px;
}

.footer .footer-btn-group{
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	position: relative;
}

.footer .footer-collapse{

	background-color: white;
}

.collapse-content{
	padding:20px;
	padding-bottom:60px;
	padding-left:60px;
	color:black;
}

/* WRAPPER */

.wrapper{
	width:100%;
    -webkit-transition: margin-left 0.3s; /* Safari */
    transition: margin-left 0.3s;
}

.wrapper.toggled{
	margin-left: 200px;
}

/* COLOR STYLES */

.color-bemi{
	background-color: rgb(255,204,51);
}

.color-wifi{
	background-color: rgb(102,204,255);
}

.color-beso{
	background-color: rgb(255,153,0);
}

.color-audi{
	background-color: rgb(51,102,204);
}

.color-arbe{
	background-color: rgb(255,204,51);
}

.color-digi{
	background-color: rgb(153,0,51);
}

.color-enna{
	background-color: rgb(204,0,51);
}

.color-laer{
	background-color: rgb(102,204,102);
}

.color-gesu{
	background-color: rgb(102,204,102);
}

.color-grey{
	background-color: rgb(217,217,217);
}

.color-darkgrey{
	background-color: rgb(70,70,70);
}

/* Table styles*/


tr{
	cursor: pointer;
	text-align: right;
	font-size:0.8em;
}

tr td:first-child { 
    text-align: left;
}

th{
	font-size: 1em;
	text-align: right;
	vertical-align:top !important;
}

th:first-child{
	text-align: left;
}
/* LOGO */

.logo{
	margin-left: 25px;
	margin-top: 25px;
	padding: 0px;
}

/* G20 LOGO */

.logog{
	margin-top: 10px;
	margin-bottom: -20px;
}

/* MISC */

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../img/loader.gif') 50% 50% no-repeat rgb(249,249,249);
}

.overlay{	/* every theme picture */
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
}

#overlay{ /* landingpage */
	z-index: 0;
	pointer-events: none;
	position: absolute;
	top:0;
	left: 0;
	height:100%;
	width:100%;
	background-color: rgba(0,0,0,0.4);
}

/* Navigation */

.navbar {
	font-size: 0.8em;
	border-bottom:none;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.2);
	background-color: white;
}

.navbar-default{
	min-height: 0px;
	margin-bottom: 100px;
}

.navbar-brand{
	height:75px;
	padding:4px 5px 4px 5px;
}

nav li {
	border-right:1px solid white;
	position: relative;
	height: 100%;
	background-clip: padding-box;
}

.navbar-nav > li > a:hover{
	color:white;
	text-decoration: none;
}

.navbar ul li a{
	padding: 15px 10px;
}

.navbar-default .navbar-nav > li > a{
	color:rgba(0,0,0,0.9);
}

.nav-start:hover > a {
	background-color: grey !important;
	color:white !important;
}

.navbar-default .navbar-nav > .active.nav-start > a, .navbar-default .navbar-nav > .active.nav-start > a:hover, .navbar-default .navbar-nav > .active.nav-start > a:focus{
	background-color: lightgrey;
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-bemi > a, .navbar-default .navbar-nav > .nav-bemi > a:hover, .navbar-default .navbar-nav > .active.nav-bemi > a:focus{
	background-color: rgb(255,204,51);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-wifi > a, .navbar-default .navbar-nav > .nav-wifi > a:hover, .navbar-default .navbar-nav > .active.nav-wifi > a:focus{
	background-color: rgb(102,204,255);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-audi > a, .navbar-default .navbar-nav > .nav-audi > a:hover, .navbar-default .navbar-nav > .active.nav-audi > a:focus{
	background-color: rgb(51,102,204);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-beso > a, .navbar-default .navbar-nav > .nav-beso > a:hover, .navbar-default .navbar-nav > .active.nav-beso > a:focus{
	background-color: rgb(255,153,0);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-arbe > a, .navbar-default .navbar-nav > .nav-arbe > a:hover, .navbar-default .navbar-nav > .active.nav-arbe > a:focus{
background-color: rgb(255,204,51);
	color:white;
	text-decoration: none;
}
.navbar-default .navbar-nav > .active.nav-digi > a, .navbar-default .navbar-nav > .nav-digi > a:hover, .navbar-default .navbar-nav > .active.nav-digi > a:focus{
	background-color: rgb(153,0,51);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-enna > a, .navbar-default .navbar-nav > .nav-enna > a:hover, .navbar-default .navbar-nav > .active.nav-enna > a:focus{
	background-color: rgb(204,0,51);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-laer > a, .navbar-default .navbar-nav > .nav-laer > a:hover, .navbar-default .navbar-nav > .active.nav-laer > a:focus{
	background-color: rgb(102,204,102);
	color:white;
	text-decoration: none;
}

.navbar-default .navbar-nav > .active.nav-gesu > a, .navbar-default .navbar-nav > .nav-gesu > a:hover, .navbar-default .navbar-nav > .active.nav-gesu > a:focus{
	background-color: rgb(102,204,102);
	color:white;
	text-decoration: none;
}

/* START */

#start{
	min-height: 100vh;
	position: relative;
	background:url(../img/hafen_s.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#landingpage{
	height: 100%;
}

#overview-cols{
	margin-top: 50px;
	margin-bottom: 50px;
}

.overview-pic{
	height: 100px;
	margin-bottom: 25px;
}

.img-overview{
	max-height: 100%;
	width:auto;
}

.title{
	color: white;
	margin-bottom: 1px;
	margin-top: 25%;
	
}

#page-title{
	font-size: 6em;
	display: block;
	line-height: 75px;
	color:rgba(255,255,255,0.9);
}

#page-subtitle{
	font-size: 2em;
	margin-top: 25px;
	display: block;
	color:rgba(255,255,255,0.9);
}

.subtitle{
	font-size: 1em;
	color: white;
	width:100%;
	margin-left: 5px;
	text-align: left
}

#overview{
	position: relative;
	min-height: 100vh;
}

/* PANEL STYLES*/

.panel-background{
	display: table;
	width:100%;
	height:50vh;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
	margin:0;
	position: relative;
	z-index: 2;
	margin-bottom: 50px;
}

.pic-copyright{
	position: absolute;
	bottom:0;
	left:0;
	background-color: rgba(0,0,0,0.5);
	color:white;
	width:100%;
	text-align: right;
	padding-right:25px;
	opacity: 0;
	transition: opacity 0.3s;
}

.panel-background:hover > .pic-copyright{
	opacity: 1;
}

.panel-title {
	position: relative;
   	display: table-cell;
	vertical-align: middle;
	color:white;
}

.panel-title span{
	font-size: 3em;
	padding:0px 7px 0px 7px;
	margin-left: 5px;
	pointer-events: none;
}

/* PANEL each picture */

#bemi-background{
	background-image: url(../img/head_bemi.jpg);
}

#wifi-background{
	background-image: url(../img/head_wifi.jpg);
}

#audi-background{
	background-image:url(../img/head_audi.jpg);
}

#arbe-background{
	background-image:url(../img/berg-s.jpg);	
}

#digi-background{
	background-image:url(../img/head_digi.jpg);	
}

#laer-background{
	background-image:url(../img/head_laer.jpg);	
}

#enna-background{
	background-image:url(../img/head_klima.jpg);	
}

#gesu-background{
	background-image:url(../img/head_gesu.jpg);	
}


.infobox{
	font-size: 0.8em;
	margin-bottom: 100px;
}

.infobox span{
	color:grey;
	font-size: 1.5em;
}

#remote{
	z-index: 100;
	position: fixed;
	bottom: 50%;
	right: 50px;
	cursor: move;
	display: none;
}

/*  */

.dia-desc{
	margin-top: 2px;
}

.glyphicon-info{
	font-weight: bold;
	font-size:1.4em;
	margin-top: 2px;
}

.dia-title{
	font-size:1.4em;
}

.dia-subtitle{
	margin-top: -10px;
	font-size:1em;
}

.text-title{
	font-size: 1.4em;
	font-weight: bold;
}

/* ALL SLIDES*/

.slide{
	margin:30px 0px 30px 0px;
}

.axis{
    font-family: 'Roboto', sans-serif;
	font-size: 0.8em !important;
}

.barchart .y.axis .tick line{
	stroke:none !important;
}

.multiline .axis--x .tick line{
	stroke:none !important;
}

.pyramid .y.axis .tick line{
	stroke:none !important;
}

.dumbbell .y.axis .tick line{
	stroke:none !important;
}

.dumbbell .legend circle{
	pointer-events: none !important
}

.stacked-v .x.axis .tick line{
	stroke:none !important;
}

.stacked-h .y.axis .tick line{
	stroke:none !important;
}



.bartext{
		font-size: 0.8em !important;
}

.bar:hover{
	cursor:pointer;
}

text.bartext.checkthis{
	opacity: 1;
}

/* Tooltip */

.d3-tip{
	line-height: 1;
  	font-weight: bold;
  	padding: 3px;
  	background: rgb(70,70,70);
  	color: white;
  	border-radius: 2px;
}

.d3-tip span{
	color:white;
	width:100%;
	text-align: center;
	padding:2px;

}

.tip-name{
	display:block;
}

.tip-value{
	display: block;
	font-size: 2em;
}

.tip-year{
	display: block
}

.d3-tip-active {
	position: absolute;
  	line-height: 1;
  	font-weight: bold;
  	padding: 3px;
  	background: rgb(70,70,70);
  	color: white;
  	border-radius: 2px;
}

.d3-tip-active span{
	color:white;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after, .d3-tip-active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: rgb(70,70,70);
	border-width: 10px;
	margin-left: -10px;
}

/* Style northward tooltips differently */
.d3-tip.n:after, .d3-tip-active:after {
	top: 100%;
	left: 50%;
}

/* SLIDE 1 */

.barchart .axis path{
	fill:none;
	stroke:none;
}

.barchart text{
	pointer-events: none;
}
.barchart .bar{
	fill: rgb(190,190,190);
}

/* CHART 1 */

.axis--x path {
  display: none;
}

.axis--y path{
	display: none;
}

.tick line{
	stroke:rgb(217,217,217);
}

/* Multiline */

.multiline .line{
	fill: none;
	stroke:lightgrey;
	stroke-width: 1.5px;
	cursor:pointer;
}

.multiline .line:hover{
	 stroke: #000;
}

.multiline circle{
	cursor: pointer;
}

.multiline .line.colorize{
	stroke:rgb(102,204,255); /** ACHTUNG MUSS NOCH ANGEPASST WERDEN **/
	stroke-width: 3px;
	fill:none !important;
}

.multiline .axis--y path {
	display: none;
}

.cities {
  fill: none;
  stroke: #aaa;
  stroke-linejoin: round;
  stroke-linecap: round;
  stroke-width: 1.5px;
}

.city--hover {
  stroke: #000!important;
}

.multiline .focus text {
  text-anchor: middle;
  text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff;
}

.voronoi path {
  fill: none;
  pointer-events: all;
  cursor: pointer;
}

.voronoi path{
	fill:none !important;
}

.line-tip{
	position: absolute;
	z-index: 90000;
	pointer-events: none;
	opacity: 1;
	top:-100px;
}


/* Charts Hover styles*/

#section-bemi .bar:hover {
	fill: rgb(255,204,51);
}

#section-wifi .slice:hover, #section-wifi .bar:hover{
	fill: rgb(102,204,255) !important;
}

#section-audi .slice:hover, #section-audi .bar:hover{
	fill: rgb(51,102,204) !important;
}

#section-arbe .slice:hover, #section-arbe .bar:hover{
	fill:rgb(255,204,51) !important;
}

#section-digi .bar:hover{
	fill:rgb(153,0,51)!important;
}

#section-laer .bar:hover{
	fill:rgb(102,204,102) !important;
}

#section-enna .bar:hover{
	fill:rgb(204,0,51) !important;
}

#section-gesu .bar:hover{
	fill:rgb(102,204,102)!important;
}



.Einkommensstärkste.colorize{
	opacity:0.75 !important;
}

.Einkommensschächste.colorize{
	opacity:1 !important;
}

.Sonstige.colorize{
	opacity:0.5 !important;
}

.piechart{
	font-size: 0.8em;
}

.piechart polyline{
	opacity: .3;
	stroke: black;
	stroke-width: 2px;
	fill: none;
}


/* VERTICAL BAR CHART */

.stacked-v .stackedbars rect:hover{
	fill: rgb(255,204,51);

}

.stacked-v .axis path{
	stroke:none;
}

/* DUMBBELLCHART*/

.dumbbell .axis path{
	stroke:none;
}

.dumbbell circle:hover{
	cursor: pointer;
}

.dumbbell .dot-first{
	fill:darkgrey;
}

.dumbbell .dot-second{
	fill:grey;
}

.dumbbell .cline{
	cursor: pointer;
	stroke: lightgrey;
}

/* DUmbbell COLOrs*/

#section-bemi .dumbbell .dot-first.colorize{
	fill:#FFFF99 !important;
}

#section-bemi .dumbbell .dot-second.colorize{
	fill:#FFCC33 !important;
}

#section-arbe .dumbbell .dot-first.colorize{
	fill:#FFFF99 !important;
}

#section-arbe .dumbbell .dot-second.colorize{
	fill:#FFCC33 !important;
}

#section-digi .dumbbell .dot-first.colorize{
	fill:#FF9999 !important;
}

#section-digi .dumbbell .dot-second.colorize{
	fill:#990033 !important;
}

#section-gesu .dumbbell .dot-first.colorize{
	fill:#CCFFCC !important;
}

#section-gesu .dumbbell .dot-second.colorize{
	fill:#66CC66 !important;
}
/*CHART 6*/

#slide3-1 .node rect {
  cursor: move;
  fill-opacity: .9;
  shape-rendering: crispEdges;
}

#slide3-1 .node text {
  pointer-events: none;
  text-shadow: 0 1px 0 #fff;
}

#slide3-1 .link {
  fill: none;
  stroke: #000;
  stroke-opacity: .2;
}

#slide3-1 .link:hover {
  stroke-opacity: .5;
}

#slide1-4 path {
  	display: none;
}


.stacked-h .stackedbars rect:hover{
	fill:rgb(102,204,255);
	cursor:pointer;
}

.stacked-h .axis path{
	stroke:none;
}

.low{
	opacity: 0.75 !important;
}

.mid{
	opacity: 0.5 !important;
}

.up{
	opacity: 1 !important;
}

/** PYRAMID CHART **/

.pyramid path{
	display: none;
}

.pyramid rect:hover{
	fill:rgb(255,204,51) !important;
	cursor: default;
}

.pyramid .bar.left{
	fill: rgb(190, 190, 190);
}

.pyramid .bar.right{
    fill: #525252;
}

/** COLOR STYLES **/
#section-bemi .colorize{
	fill:rgb(255,204,51);
}

#section-bemi tr.colorize{
	background-color: rgba(255,204,51,0.5) !important;
}

#section-wifi .colorize{
	fill:rgb(102,204,255);
}

#section-wifi tr.colorize{
	background-color: rgba(102,204,255,0.5) !important;
}

#section-wifi .multiline .colorize{
	stroke:rgb(102,204,255); 
	stroke-width: 3px;
	fill:none !important;
}

#section-audi .colorize{
	fill:rgb(51,102,204);
}

#section-audi tr.colorize{
	background-color: rgba(51,102,204,0.5) !important;
}

#section-arbe .colorize{
	fill:rgb(255,204,51);
}

#section-arbe tr.colorize{
	background-color: rgba(255,204,51,0.5) !important;
}

#section-arbe .multiline .colorize{
	stroke:rgb(255,204,51);
	stroke-width: 3px;
	fill:none !important;
}

#section-digi .colorize{
	fill:rgb(153,0,51);
}

#section-digi tr.colorize{
	background-color: rgba(153,0,51,0.5) !important;
}

#section-digi .multiline .colorize{
	stroke:rgb(153,0,51);
	stroke-width: 3px;
	fill:none !important;
}

#section-laer .colorize{
	fill:rgb(102,204,102);
}

#section-laer tr.colorize{
	background-color: rgba(102,204,102,0.5) !important;
}

#section-enna .colorize{
	fill:rgb(204,0,51);
}

#section-enna tr.colorize{
	background-color: rgba(204,0,51,0.5) !important;
}

#section-enna .multiline .colorize{
	stroke:rgb(204,0,51);
	stroke-width: 3px;
	fill:none !important;
}

#section-gesu .colorize{
	fill:rgb(102,204,102);
}

#section-gesu tr.colorize{
	background-color: rgba(102,204,102,0.5) !important;
}

#sidepanel-container{
	height:200px !important;
}

#sidepanel-container .colorize{
	background-color: rgb(70,70,70);

}


.colorize{
	opacity: 1;
}

.navbar-toggle{
	float:none;
}

.table-responsive{
	overflow-x: hidden;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
.btn-i{
	background-color: white !important;
	border: none !important;
	border-color: white ! important;
}

@media (max-width: 1050px) {

	.table-responsive{
		overflow-x: auto;
	}

	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
		margin-left: -15px !important;
		margin-right: -15px !important;
	}

	#topnavbar{
		max-height: 500px;
	}
    .navbar-header {
        float: none;
    }

    .navbar-brand{
    	height:50px;
    }

    .navbar-toggle {
        display: block;
        margin-left: 15px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media all and (min-width:768px){
.navbar-right {
	margin-right:0;
}
.navbar-left{
    margin-left:0;
	}
}
@media all and (max-width: 768px){
	
	.axis{
		font-family: 'Roboto', sans-serif;
		font-size: 0.6em !important;
	}
}